Xwt 1.0.4396.35768 Xwt.Widget To be added. To be added.
- Constructor
  1.0.4396.35768
  To be added.
  To be added.
- Event
  1.0.4396.35768
  System.EventHandler To be added. To be added.
- Method
  1.0.4396.35768
  Xwt.Widget+EventSink To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Void `` To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.ComponentModel.DefaultValue(false)
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.ComponentModel.DefaultValue("")
  System.String To be added. To be added. To be added.